pocketsphinx-python

Cross build dependency satisfiability

state architectures
missing libpocketsphinx-dev amd64 → {mips64el, mipsel}
missing libsphinxbase-dev amd64 → s390x
missing python3.9-minimal amd64 → {arm64, armel, armhf, ppc64el}; arm64 → any
See also

Cross builds

No build performed yet.

pocketsphinx-python for